> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get archive



## OpenAPI

````yaml /api-reference/4.2/service-archive.json get /archive/{id}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service archive
servers:
  - url: /api/apollo/
security: []
tags:
  - name: archive
paths:
  /archive/{id}:
    get:
      tags:
        - 4.2 Archive API
      operationId: getRawDocument
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: fusion-rda-col-id
          in: header
          required: false
          schema:
            type: string
        - name: fusion-rda-version
          in: header
          required: false
          schema:
            type: integer
            format: int32
            default: 0
      responses:
        default:
          description: successful operation

````